<select style="background-color: {{ item.state.color }}"
        class="order_states_select text-white form-control-sm"
        id="order_states_{{ item.id }}"
        data-order="{{ item.id }}"
        data-currentState="{{ item.state.id }}">
</select>
